Subject: Guidelines needed
From: beenish waqar <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 1 Jun 2000 23:01:38 -0700 (PDT)

Respected Sir/Madam

I am a student of BCS in FAST-ICS, Pakistan.
I am doing a project, in cooperation with a software
house. The project is to convert Xlib of
Xwindows(UNIX) to Win32 API of Windows(NT/2000).For
this project I need Xserver existing code.
(I want XLib XServer code) I visited your site, and I
thought may be you can help me, as you have also done
almost same sort of project.
I am in a desperate need of Help and guidance. If
there is anything or any help which you can do, Please
do it as soon as possible.I shall be waiting for your
reply.

Thanks for your consideration.
Beenish Aquil.
email:
[email-masked]
Postal address:
House # 78,
Street # 59,
Sector I-8/3,
Islamabad, Pakistan.

__________________________________________________
Do You Yahoo!?
Yahoo! Photos -- now, 100 FREE prints!
http://photos.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]